
Piratenversammlung / Assemblée Pirate - Motion #5722

Motion # 5433 (Considered): Ergänzungswahlen Vorstand

Kandidtaur als Registrar

20 August 2013 21:00 - swissit

Status: Withdrawn Start date: 20 August 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Hiermit kandidiere ich als Registrar.

History

#1 - 20 August 2013 21:16 - Atropos

- Tracker changed from Information / Varia to Motion

- Category set to Candidacy

- Assignee set to tinilou

- Target version set to PV 2013v3

#2 - 20 August 2013 22:04 - Atropos

- File Bewerbungsdossier_Registrar_Mattli_Ralph.pdf added

#3 - 16 September 2013 21:35 - Exception

- Parent task set to #5433

#4 - 18 September 2013 22:57 - Atropos

- Status changed from New to Tabled

#5 - 24 September 2013 22:59 - swissit

- % Done changed from 0 to 100

Hallo zusammen

Da die Kandidatur als Aktuar zurück gezogen wurde und im Moment die Positionen innerhalb der GL mit Stellvertretungen sehr gut aufgeteilt sind,

ziehe ich meine Kandidatur als Registrar hiermit zurück!

Gruss Ralph

#6 - 24 September 2013 23:00 - Atropos

- Status changed from Tabled to Withdrawn

Files

Bewerbungsdossier_Registrar_Mattli_Ralph.pdf 27 KB 20 August 2013 Atropos
